Package de.geolykt.starloader.util

# Class JarFilter

java.lang.Object
de.geolykt.starloader.util.JarFilter

All Implemented Interfaces:
  `FileFilter`

public class JarFilter extends Object implements FileFilter

## Field Summary

Fields
Modifier and Type
Field
Description
`static final JarFilter`
`INSTANCE`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`accept(File pathname)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### INSTANCE

public static final JarFilter INSTANCE

## Method Details

### accept

public boolean accept(File pathname)

Specified by:
  `accept` in interface `FileFilter`